uuid: c605f8ad-afda-4ae6-9712-667f95975339
langcode: en
status: true
dependencies:
  config:
    - field.storage.user.field_i_ve_implemented_these_mod
  module:
    - options
    - user
id: user.user.field_i_ve_implemented_these_mod
field_name: field_i_ve_implemented_these_mod
entity_type: user
bundle: user
label: 'I''ve implemented these modules (check all that apply)'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
